# $EPIC: search_back,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window search_back "[<regex>]"

Description:
   This operation moves the scrollback view backwards (older) so the top of 
   the window is the next older line that matches the regex <regex>.  If 
   there are no matches going backwards, it will beep.  If you omit <regex>
   it will re-use the last <regex> you provided to either search_back or 
   search_forward.

   This operation may put you in scrollback view, which means you need to 
   use window(4) scrollback_end to go back to the normal scrolling view.

   You can read the window(4) help file for more information about views.

Example:
   /WINDOW SEARCH_BACK "boo.*ya!"
   /WINDOW SEARCH_BACK				(to repeat the search)
   /WINDOW SCROLL_END				(when you are done)

See Also:
   window(4) search_forward

History:
   This operation first appeared in EPIC4-1.1.8
